CVE-2006-2144
CVSS6.4
发布时间 :2006-05-02 06:02:00
修订时间 :2011-03-07 21:35:26
NMCO    

[原文]PHP remote file inclusion vulnerability in kopf.php in DMCounter 0.9.2-b allows remote attackers to execute arbitrary PHP code via a URL in the rootdir parameter.


[CNNVD]DMCounter Kopf.PHP 远程文件包含漏洞(CNNVD-200605-027)

        DMCounter 0.9.2-b的kopf.php存在PHP远程文件包含漏洞,远程攻击者可以通过rootdir参数中的URL执行任意PHP代码。

- CVSS (基础分值)

CVSS分值: 6.4 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2144
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2144
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-027
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/1599
(UNKNOWN)  VUPEN  ADV-2006-1599
http://www.securityfocus.com/bid/17756
(UNKNOWN)  BID  17756
http://www.securityfocus.com/archive/1/archive/1/432572/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060501 DMCounter Remote File Include
http://xforce.iss.net/xforce/xfdb/26207
(UNKNOWN)  XF  dmcounter-kopf-file-include(26207)
http://www.osvdb.org/25152
(UNKNOWN)  OSVDB  25152
http://securitytracker.com/id?1016014
(UNKNOWN)  SECTRACK  1016014
http://securityreason.com/securityalert/826
(UNKNOWN)  SREASON  826
http://secunia.com/advisories/19918
(UNKNOWN)  SECUNIA  19918
http://archives.neohapsis.com/archives/bugtraq/2006-05/0181.html
(UNKNOWN)  BUGTRAQ  20060509 Hackmaster Group DMCounter Remote File Include

- 漏洞信息

DMCounter Kopf.PHP 远程文件包含漏洞
中危 输入验证
2006-05-02 00:00:00 2006-05-03 00:00:00
远程  
        DMCounter 0.9.2-b的kopf.php存在PHP远程文件包含漏洞,远程攻击者可以通过rootdir参数中的URL执行任意PHP代码。

- 公告与补丁

        暂无数据

- 漏洞信息

25152
DMCounter kopf.php rootdir Parameter Remote File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

DMCounter contains a flaw that may allow a remote attacker to execute arbitrary commands. The issue is due to kopf.php not properly sanitizing user input supplied to the 'rootdir' variable. This may allow an attacker to include a file from a remote host that contains arbitrary commands which will be executed by the vulnerable script.

- 时间线

2006-05-01 Unknow
2006-05-01 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站